## libjemmy2-java 2.3.1.1

=== debian/changelog ===
libjemmy2-java (2.3.1.1-2) unstable; urgency=low

  * Updated debian/copyright
  * Don't install separate file containing copyright notice.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Thu, 09 Jun 2011 22:53:26 +0100

libjemmy2-java (2.3.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #628717)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Mon, 23 May 2011 22:42:34 +0100
