=== debian/control ===
Source: libjemmy2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.32~) 
Build-Depends-Indep: default-jdk, default-jdk-doc, ant
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjemmy2-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjemmy2-java/
Homepage: http://java.net/projects/jemmy

Package: libjemmy2-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java library for automated Java GUI testing
 Jemmy is a Java library that is used to create automated tests for 
 Java GUI applications. It contains methods to reproduce all user 
 actions which can be performed on Swing/AWT components. 

Package: libjemmy2-java-doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Section: doc
Description: Java library for automated Java GUI testing (documentation)
 Jemmy is a Java library that is used to create automated tests for 
 Java GUI applications. It contains methods to reproduce all user 
 actions which can be performed on Swing/AWT components. 
 .
 This package provides the documentation.
