=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

get-orig-source:
	./orig-tar.sh
